#contact-list-header-add {
  margin: 0 0 0 126px;
}
div#contact-list-header-tp {
  margin: 0 0 0 237px;
}
div#contact-list-header-mail {
  margin: 0 0 0 45px;
}

div#main-menu ul li{
	margin-right: 12px; 
}

.divan div#main-menu ul li{
	margin-right: 18px; 
}

#hotel-location h2{
	width: 398px;
}

#page_home #guest-reviews .review-intro{
	font-family: 'Open Sans', Georgia, serif;
	font-style:italic;
}

#hotel-location .weather-content {
	width: 174px;
}

#hotel-location .below-content .rate-content{
	margin-left: 294px;
	width: 352px;
}
.divanrewamp #availability-checker .go.booking-link.tracking-link{
	padding:10px 5px;
}

/* 

.socialmedia{
	margin: 4px 132px 0 8px;
} */

/* .divan .socialmedia{
	margin: 4px 163px 0 36px;
}
 */
#hotel-location .rate-content {
   width: 349px;
/*    display:none; */
}

.divan #hotel-location .rate-content {
   display:block;
}

#hotel-location .time-content{
	float:right;
	text-align:right;
}
/* #hotel-location h2 {
  width: 295px;
} */
div#special-offers .widget-content .bookinglink-wrapper {
   width: 148px;
}

div#footer .footer-menu ul li a{
	font-weight: normal; 
}

div#footer .footer-menu ul li.protection,
div#footer .footer-menu ul li.legalnotice{
	display: inline;
}

.Divan-Adana .email-entry label {
	margin: 7px 12px 0 0;
}
.Divan-Gaziantep .email-entry label,
.Divan-Suites-Gunesli .email-entry label{
	font-size:0.85em;
}
.Divan-Suites-Gunesli .socialmedia{
	margin:4px 132px 0 -10px;
}
.Divan-Suites-Gunesli #hotel-location h2{
	font-size:2em;
}
.Divan-Suites-Gunesli #hotel-location .below-content .rate-content{
	margin-left:400px;
}

.divan  #newsletter .email-entry input{
	width:120px;
}

/* BEST RATE */

/* #hotel-location .rate-content .rate{
	display:none;
}
 */
#hotel-location .below-content .rate-content{
	margin-left:400px;
}

.divan #hotel-location .below-content .rate-content{
	margin-left:0;
}/* 

#mod_pukkaRooms  .price-title,
#mod_pukkaRooms  .price-currency,
#mod_pukkaRooms  .price{
	display:none;
}

 */
 
 div#guest-reviews{
	padding-top: 0px;
}

div#guest-reviews .slideshow {
  height: 395px;
}
